<?php

namespace PortalPeople\magento\controllers;

use yii\web\Controller;

class DefaultController extends Controller
{
    public function actionIndex()
    {
        return $this->renderContent('Magento module is ready.');
    }
}
